Unable to downgrade to lower version packages in Uipath community Studio

I was trying to install lower version(19.7) of Uipath.UiAutomation activity package in the latest Community Studio(2019.10.2). But no other packages are available except the latest one(19.11). We tried using selecting the Pre Release checkbox also. But nothing showed up. How to get the packages of the older versions?

@mahanth

If its not showing means then it won’t support.

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.